<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="2A004" dateMiseAJour="2024-12-11" id="te-2A004-01" idPresta="4cac9e6a293594648a001766" pivotLocal="te">
    <Nom>Tribunal pour enfants d'Ajaccio</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>4 BOULEVARD MASSERIA</Ligne>
        <CodePostal>20090</CodePostal>
        <NomCommune>AJACCIO</NomCommune>
        <Localisation>
            <Latitude>41.925745</Latitude>
            <Longitude>8.737213</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 95 23 77 72</Téléphone>
        <Télécopie>04 95 23 77 73</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>2A001</commune>
        <commune>2A004</commune>
        <commune>2A006</commune>
        <commune>2A008</commune>
        <commune>2A011</commune>
        <commune>2A014</commune>
        <commune>2A017</commune>
        <commune>2A018</commune>
        <commune>2A019</commune>
        <commune>2A021</commune>
        <commune>2A022</commune>
        <commune>2A024</commune>
        <commune>2A026</commune>
        <commune>2A027</commune>
        <commune>2A028</commune>
        <commune>2A031</commune>
        <commune>2A032</commune>
        <commune>2A035</commune>
        <commune>2A038</commune>
        <commune>2A040</commune>
        <commune>2A041</commune>
        <commune>2A048</commune>
        <commune>2A056</commune>
        <commune>2A060</commune>
        <commune>2A061</commune>
        <commune>2A062</commune>
        <commune>2A064</commune>
        <commune>2A065</commune>
        <commune>2A066</commune>
        <commune>2A070</commune>
        <commune>2A071</commune>
        <commune>2A085</commune>
        <commune>2A089</commune>
        <commune>2A090</commune>
        <commune>2A091</commune>
        <commune>2A092</commune>
        <commune>2A094</commune>
        <commune>2A098</commune>
        <commune>2A099</commune>
        <commune>2A100</commune>
        <commune>2A103</commune>
        <commune>2A104</commune>
        <commune>2A108</commune>
        <commune>2A114</commune>
        <commune>2A115</commune>
        <commune>2A117</commune>
        <commune>2A118</commune>
        <commune>2A119</commune>
        <commune>2A127</commune>
        <commune>2A128</commune>
        <commune>2A129</commune>
        <commune>2A130</commune>
        <commune>2A131</commune>
        <commune>2A132</commune>
        <commune>2A133</commune>
        <commune>2A139</commune>
        <commune>2A141</commune>
        <commune>2A142</commune>
        <commune>2A144</commune>
        <commune>2A146</commune>
        <commune>2A154</commune>
        <commune>2A158</commune>
        <commune>2A160</commune>
        <commune>2A163</commune>
        <commune>2A174</commune>
        <commune>2A181</commune>
        <commune>2A186</commune>
        <commune>2A189</commune>
        <commune>2A191</commune>
        <commune>2A196</commune>
        <commune>2A197</commune>
        <commune>2A198</commune>
        <commune>2A200</commune>
        <commune>2A203</commune>
        <commune>2A204</commune>
        <commune>2A209</commune>
        <commune>2A211</commune>
        <commune>2A212</commune>
        <commune>2A215</commune>
        <commune>2A228</commune>
        <commune>2A232</commune>
        <commune>2A240</commune>
        <commune>2A247</commune>
        <commune>2A249</commune>
        <commune>2A253</commune>
        <commune>2A254</commune>
        <commune>2A258</commune>
        <commune>2A259</commune>
        <commune>2A262</commune>
        <commune>2A266</commune>
        <commune>2A268</commune>
        <commune>2A269</commune>
        <commune>2A270</commune>
        <commune>2A271</commune>
        <commune>2A272</commune>
        <commune>2A276</commune>
        <commune>2A278</commune>
        <commune>2A279</commune>
        <commune>2A282</commune>
        <commune>2A284</commune>
        <commune>2A285</commune>
        <commune>2A288</commune>
        <commune>2A295</commune>
        <commune>2A300</commune>
        <commune>2A308</commune>
        <commune>2A310</commune>
        <commune>2A312</commune>
        <commune>2A322</commune>
        <commune>2A323</commune>
        <commune>2A324</commune>
        <commune>2A326</commune>
        <commune>2A330</commune>
        <commune>2A331</commune>
        <commune>2A336</commune>
        <commune>2A345</commune>
        <commune>2A348</commune>
        <commune>2A349</commune>
        <commune>2A351</commune>
        <commune>2A357</commune>
        <commune>2A358</commune>
        <commune>2A359</commune>
        <commune>2A360</commune>
        <commune>2A362</commune>
        <commune>2A363</commune>
    </CompetenceCommunale>
</Organisme>